Bug 117086 - Computer desktop icon not from BC theme
Computer desktop icon not from BC theme
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Garrett LeSage
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-28 04:49 EST by Peter Backlund
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-17 14:53:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Backlund 2004-02-28 04:49:22 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040217

Description of problem:
The Computer icon on the desktop is not from the Bluecurve icon theme.
A good replacement would be  

/usr/share/icons/Bluecurve/48x48/apps/icon-computer.png



Version-Release number of selected component (if applicable):
redhat-artwork-0.92-1

How reproducible:
Always

Steps to Reproduce:
1,2,3...look at the desktop, Computer icon 
    

Actual Results:  Stock Gnome icon 

Expected Results:  Bluecurve icon

Additional info:
Comment 1 Alexander Larsson 2004-03-02 06:08:37 EST
Garrett, this is the gnome-vfs-client icon.
Comment 2 Garrett LeSage 2004-03-04 14:52:21 EST
What is the filename and what type of icon is it?  Also, it appears as
though this icon is also on the Nautilus toolbar.  What is the
filename for that icon as well?
Comment 3 Alexander Larsson 2004-03-15 11:22:43 EST
48x48/filesystems/gnome-fs-client.png
The same icon (file) is used for the toolbar.
Comment 4 Garrett LeSage 2004-03-15 11:31:35 EST
Removed "v" from gnome-vfs-client in redhat-artwork (and committed the change); it 
should now work.  

Shouldn't it use a stock icon for the toolbar instead of the exact same icon?  The styles 
differ.
Comment 5 Alexander Larsson 2004-03-16 08:37:16 EST
Stock icons in gnome 2.6 / gtk 2.4 use the same icon theme system to
theme. Its possible it should use another icon though...
Comment 6 Peter Backlund 2004-07-17 14:53:58 EDT
This could be closed, it's been fixed long ago (FC2 at least).

Note You need to log in before you can comment on or make changes to this bug.